<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>

<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <style type="text/css">
        .table {
            width: auto;
        }

        legend {
            border: 0;
        }
    </style>

    <!-- nadpis -->
    <div wicket:id="nadpisPanel">
        panel pre zobrazenie nadpisu
    </div>

    <div class="col-xs-12">

        <p>
            Stránka zobrazuje prehľad tipov na víťaza súťaže a tipov na zápas.
            Prehľad tipov na víťaza súťaže je dostupný až po začatí ročníka, to znamená, keď začne prvý zápas ročníka.
            Prehľad tipov na zápas je dostupný pre zápasy, ktoré sa odohrali, alebo práve prebiehajú.
        </p>

        <!--zoznam tipov na vitaza -->
        <i class="fa fa-fw fa-trophy" aria-hidden="true"></i>&nbsp;Tip na víťaza
        <table class="table">
            <thead>
            <tr>
                <th>&nbsp;</th>
                <th wicket:id="tipNaVitazaPouzivatel">
                    <span wicket:id="login">Login</span>
                </th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td wicket:id="tipNaVitazaLabel">Mužstvo</td>
                <td wicket:id="tipNaVitazaMuzstvo" style="width: 32px; text-align: center;">
                    <div wicket:id="vlajka">&nbsp;</div>
                    <div wicket:id="body" class="bodyZaTip">10</div>
                </td>
            </tr>
            </tbody>
        </table>

        <!--zoznam tipov na zapas -->
        <i class="fa fa-fw fa-sitemap" aria-hidden="true"></i>&nbsp;Tip na zápas&nbsp;
        <!-- combo pre menenie hracieho datumu -->
        <select wicket:id="hraciDen">
            <option value="">Výber typov za hrací deň</option>
        </select>
        <div wicket:id="tipNaZapasContainer">
            <table class="table">
                <thead>
                <tr>
                    <th style="text-align: center;">Hrací deň</th>
                    <th style="text-align: center;">Zápas</th>
                    <th wicket:id="tipNaZapasPouzivatel">
                        <span wicket:id="login">Login</span>
                    </th>
                </tr>
                </thead>
                <tbody>
                <tr wicket:id="tipNaZapasRiadok">
                    <td wicket:id="datum" style="width: 100px;">12.12.2013 12:12</td>
                    <td style="width: 100px;">
                        <div style="width: 100px;">
                            <div wicket:id="domaci" style="width: 32px; float: left; text-align: center;">vlajka domaci</div>
                            <div wicket:id="skore" style="width: 36px; float:left; text-align: center;">1:0</div>
                            <div wicket:id="hostia" style="width: 32px; float: right; text-align: center;">vlajka hosti</div>
                        </div>
                    </td>
                    <td wicket:id="tipNaZapasGoly" style="width: 32px; text-align: center;">
                        <div wicket:id="tip" style="cursor: default;">0 : 1</div>
                        <div wicket:id="body" title="ziskané body za tip" class="bodyZaTip">10</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>

</wicket:extend>
</body>
</html>